/*
 * @file
 * global.base
 *
 * - normalize with small modifications for Drupal and AT: http://necolas.github.com/normalize.css/
 * - Gutter widths, see $gutter-width in _custom.scss
 * - Default container alignment.
 * - Flexible images and media declarations.
 * - Copies of the SCSS mixins for reference, which includes an improved
 *   element-invisible and focusable styles.
 */
/* =============================================================================
    HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none;
}

/* =============================================================================
    Base
   ========================================================================== */
html {
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5;
  height: 100%;
  overflow-y: scroll;
}
button,
input,
select,
textarea {
  font-family: BodyFont, sans-serif;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}

/* =============================================================================
    Typography
   ========================================================================== */
h1, .h1 {  font-size: 2.0em;  	margin: 0.33em 0;}
h2, .h2 {  font-size: 1.33em;  	margin: 0.5em 0;}
h3, .h3 {  font-size: 1.2em;  	margin: .5em 0;}
h4, .h4 {  font-size: 1.125em;  margin: .66em 0;}
h5, .h5 {  font-size: 1.0em;  	margin: .83em 0;}
h6, .h6 {  font-size: 0.83em;  	margin: 1.16em 0;}


abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: 700;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
p,
pre {
  margin: 0 0 1em;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

/* =============================================================================
    Lists
   ========================================================================== */
dl,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
ol,
ul {
  padding: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* =============================================================================
    Embedded content
   ========================================================================== */

img {
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
    Figures
   ========================================================================== */
figure {
  margin: 0;
}

/* =============================================================================
    Forms
   ========================================================================== */

form {
  margin: 0;
}
fieldset {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  font-size: 0.9em;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
    padding: 5px;
}
button,
input {
  line-height: normal;
  max-width: 100%;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
  width: inherit !important;
  min-width: inherit !important;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}

/* =============================================================================
    Tables
   ========================================================================== */

table {
  border-spacing: 0;
  border-collapse: collapse;
  font-size: inherit;
  font: 100%;
}

/* =============================================================================
    Gutters
   ========================================================================== */

#main-content,
.block-inner,
.pane-inner,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
.rendered-by-ds .panel-display .region-inner,
div.messages {
  margin-left: 10px;
  margin-right: 10px;
}

#content .panel-display,
#content .panel-flexible {
  margin-left: -10px;
  margin-right: -10px;
}

/* =============================================================================
    Flexible Media and Cross browser improvements
   ========================================================================== */

img {
  height: auto;
  -ms-interpolation-mode: bicubic;
}
img, embed, object, video {
    max-width: 98%;
    height: auto !important;
}
.lt-ie9 img,
.lt-ie9 object,
.lt-ie9 embed,
.lt-ie9 video {
  max-width: none;
}
#map img,
.gmap img,
.view-gmap img,
.openlayers-map img,
#getlocations_map_canvas img,
#locationmap_map img,
.geofieldMap img,
.views_horizontal_slider img,
.geolocation-map img,
.geolocation-views-map img {
  max-width: none !important;
}

/* =============================================================================
    Misc helpers, Accessibility classes etc
   ========================================================================== */
header[role=banner],
.content-inner,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}
.ir {
  /* Kellum Method */
  display: block !important;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  /* Remove the default border from elements like button */
  border: 0;
  /* Crush the text down to take up no space */
  font: 0/0 a;
  /* Remove any text shadows */
  text-shadow: none;
  /* Hide any residual text in Safari 4 and any mobile devices that may need it */
  color: transparent;
  /* Hide the default background color on elements like button */
  background-color: transparent;
}
.element-invisible {
  border: 0;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  clip: auto;
  height: auto;
  overflow: visible;
  position: static;
  width: auto;
}
.offscreen {
  position: absolute;
  top: -99999em;
  width: 1px;
  height: 1px;
  overflow: hidden;
  outline: 0;
}
.element-hidden {
  display: none;
}